不能统一通信托管 API 可再发行组件安装并收到清楚的错误消息

症状

您必须具有 Microsoft Visual C++ 2008年服务 1 可再发行组件包版本 9.0.30729 安装的计算机。如果您尝试安装 Microsoft 统一通信托管 API 可再发行组件 (UCMARedist.msi) 时,安装过程将失败。此外,您收到以下错误消息:

Microsoft 统一通信管理 API 2.0 核心发行安装或卸载需要已经安装了 VC + + 2008 Redistributable。

此错误消息不清晰,因为它不指示 Visual C++ 2008年可再发行组件包的特定版本时所需。

解决方案

要解决的问题,不能安装 Microsoft 统一通信托管 API 可再发行组件,下载并安装以下 Microsoft 网站中的 Microsoft Visual C++ 2008年可再发行组件包版本 9.0.21022:

状态

Microsoft 已经确认这是“适用于”一节中列出的 Microsoft 产品中的问题。

详细信息

有关 Microsoft 统一通信托管 API 可再发行组件 (UCMARedist.msi) 的详细信息,请访问下面的 Microsoft 知识库文章︰

累积更新办公室通信服务器 2007 r2,统一通信管理 API 2.0 核心发行 64 位说明︰ 2010 年 4 月

需要更多帮助?

扩展你的技能
了解培训
抢先获得新功能
加入 Microsoft 内部人员

此信息是否有帮助?

你对翻译质量的满意程度如何?

哪些因素影响了你的体验?

是否还有其他反馈?(可选)

谢谢您的反馈意见!

×